## qtorganizer-mkcal 0.1.0~git20241001.1676e8b

=== debian/changelog ===
qtorganizer-mkcal (0.1.0~git20241001.1676e8b-2) unstable; urgency=medium

  * debian/control:
    + Add to B-D: pkgconf.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jan 2025 04:27:19 +0100

qtorganizer-mkcal (0.1.0~git20241001.1676e8b-1) unstable; urgency=medium

  [ Lionel Duboeuf ]
  * Initial Debian upload. (Closes: #1090084).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Dec 2024 14:20:51 +0100
