=== debian/changelog ===
qtorganizer-mkcal (0.1.0~git20250211.88829da-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * Update to new upstream Git snapshot 0.1.0~git20250211.88829da.

  [ Lionel Duboeuf ]
  * debian/patches:
    + Add 2000_lomiri_disabled_alarms_tag.patch. Add Lomiri disabled Alarm flag
      management.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Feb 2025 10:06:41 +0100
