=== debian/control ===
Source: qtorganizer-mkcal
Section: utils
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Build-Depends: cmake (>= 3.16),
               extra-cmake-modules,
               debhelper-compat (= 13),
               pkgconf,
               qtbase5-dev,
               qtpim5-dev (>= 5.0~git20171109~0bd985b),
               libkf5calendarcore-dev,
               libmkcal-qt5-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/dcaliste/qtorganizer-mkcal/
Vcs-Git: https://salsa.debian.org/ubports-team/qtorganizer-mkcal.git
Vcs-Browser: https://salsa.debian.org/ubports-team/qtorganizer-mkcal/

Package: qtorganizer5-mkcal
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: QtOrganizer engine for mkCal calendar
 Qt Organizer provides clients with the ability to access calendar,
 schedule, and personal data in a platform-independent and
 datastore-agnostic manner. This is achieved by defining generic personal
 information data abstractions which can sufficiently describe calendar
 and scheduling data stored in the native calendaring system of a
 platform. Through the plugin architecture, Qt Organizer can be used as a
 front-end API for any calendaring system, such as an online calendar.
 .
 This package provides a QOrganizerEngine implementation using mkCal as
 storage backend.
