=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DPKG_GENSYMBOLS_CHECK_LEVEL=1

export QT_SELECT := qt5

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
	dh_auto_test --no-parallel

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
