=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -7,5 +7,3 @@
         KF5::CalendarCore)
 
 add_test(tst_engine tst_engine)
-
-install(TARGETS tst_engine DESTINATION /opt/tests/qtorganizer-mkcal)
