=== debian/changelog ===
qtorganizer-mkcal (0.1.0~git20250424.45906b1-2) unstable; urgency=medium

  * debian/rules:
    + Independent from build/host architecture, always use build/ sub-directory
      for out-of-source-tree builds. This fixes mismatch between
      DEB_BUILD+HOST_MULTIARCH vs DEB_BUILD+HOST_GNU_TYPE on i386.
  * debian/patches:
    + Add 2002_skip-flaky-testSimpleRangeRead.patch. Skip flaky unit test.
      (Closes: #1104706).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 May 2025 13:54:57 +0200

qtorganizer-mkcal (0.1.0~git20250424.45906b1-1) unstable; urgency=medium

  [ Lionel Duboeuf ]
  * Update to new upstream Git snapshot 0.1.0~git20250424.45906b1.

  [ Mike Gabriel ]
  * debian/patches:
    + Rebase 2000_lomiri_disabled_alarms_tag.patch.
    + Add 2001_support-running-tests-at-build-time.patch. Support running unit
      tests directly after build.
  * debian/control:
    + Add to B-D: xvfb, xauth (for running unit tests).
  * debian/rules:
    + Prepare testbed and run unit tests at build time.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2025 16:16:42 +0200

qtorganizer-mkcal (0.1.0~git20250219.312412d-1) unstable; urgency=medium

  * Update to new upstream Git snapshot 0.1.0~git20250219.312412d.
  * debian/patches:
    + Rebase 2000_lomiri_disabled_alarms_tag.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Feb 2025 15:05:53 +0100
