=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
                qtbase5-dev,
                qtpim5-dev (>= 5.0~git20171109~0bd985b),
                libkf5calendarcore-dev,
-               libmkcal-qt5-dev
+               libmkcal-qt5-dev,
+               xvfb,
+               xauth,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/dcaliste/qtorganizer-mkcal/
