=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DPKG_GENSYMBOLS_CHECK_LEVEL=1

export QT_SELECT := qt5

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --builddirectory=build

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_install:
	dh_auto_install --builddirectory=build --destdir=debian/tmp

override_dh_auto_test:
	mkdir debian/home/
	ln -sf src build/organizer
	export HOME=debian/home && xvfb-run -a dh_auto_test --builddirectory=build --no-parallel

override_dh_auto_clean:
	rm -fv $(builddir)/organizer
	dh_auto_clean --builddirectory=build

override_dh_clean:
	dh_clean
	rm -Rfv debian/home/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
