=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=0.1.0~git%cd.%h" \
https://github.com/dcaliste/qtorganizer-mkcal.git heads/master debian
